.home-hero-link {
    display: block;
    height: 450px;
}

.home-hero-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-hero {
    position: relative;
}

.home-product-list-wrapper {
    margin-top: 30px;
}


.home-first-banner a {
    display: block;
    width: 100%;
    height: 100%;
}

.home-first-banner a picture {
    display: block;
    height: 100%;
    width: 100%;
}

.home-first-banner a img {
    width: 100%;
    height: auto;
    max-height: 500px;
    object-fit: cover;
}



.home-brands-holder {
    margin-top: 30px;
}

.home-brands-swiper {
    margin-top: 50px;
}

.home-brands-swiper .swiper-wrapper {
    transition-timing-function: linear !important;
}

.partner-logo {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    opacity: 0.5;
    transition: opacity var(--timing-function);
}

.partner-logo img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    object-fit: contain;
}

.home-hero-pagination {
    bottom: 20px !important;
}

.home-hero-pagination .swiper-pagination-bullet {
    background: var(--white) !important;
    opacity: 0.5;
}

.home-hero-pagination .swiper-pagination-bullet-active {
    opacity: 1;
    width: 30px !important;
    border-radius: var(--radius) !important;
}

.home-categories-children-holder {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.home-categories-children-button {
    display: flex;
    align-items: center;
    border: 1px solid var(--theme-muted-color);
    padding: 5px 20px;
    border-radius: var(--link-radius);
    transition: background-color var(--timing-function), border var(--timing-function);
    gap: 10px;
}

.home-categories-children-button span {
    color: var(--theme-muted-color);
    transition: color var(--timing-function);
}

.home-categories-icons {
    position: relative;
    height: 15px;
    width: 15px;
}

.home-categories-icons img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: contain;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
    opacity: 0;
    transition: opacity var(--timing-function);
}

.home-categories-icons .home-category-first-icon {
    opacity: 1;
}

.active-home-categories-children .home-category-first-icon {
    opacity: 0;
}

.active-home-categories-children .home-category-second-icon {
    opacity: 1;
}

.home-categories-children-holder {
    margin-top: 30px;
}

@media only screen and (min-width:992px) {

    .placeholderImage {
        height: 270px;
    }

    .placeholderText {
        height: 30px;
    }

    .home-hero-link {
        height: 350px;
    }

    .home-product-list-wrapper, .home-categories-children-holder {
        margin-top: 50px;
    }

    .home-brands-holder {
        flex-direction: row;
    }

    .home-brands-holder {
        margin-top: 50px;
    }


    .home-first-banner {
        height: 320px;
    }

    .home-first-banner a img {
        max-height: unset;
        height: 100%;
    }


    .home-brands-swiper {
        margin-top: 80px;
    }

    .home-categories-icons {
        height: 28px;
        width: 20px;
    }

    .home-categories-children-button {
        padding: 5px 35px;
    }

}

@media only screen and (min-width:1200px) {
    .home-hero-link {
        height: 430px;
    }

    .home-first-banner {
        height: 385px;
    }

}

@media only screen and (min-width:1400px) {
    .home-hero-link {
        height: 450px;
    }

    .home-first-banner {
        height: 525px;
    }

}

@media only screen and (min-width:1600px) {
    .home-hero-link {
        height: 550px;
    }

    .home-first-banner {
        height: 500px;
    }
}

@media only screen and (min-width:1800px) {
    .home-hero-link {
        height: 660px;
    }

    .home-first-banner {
        height: 550px;
    }

}

@media only screen and (hover:hover) {
    .home-categories-children-button:hover span {
        color: var(--white);
    }

    .home-categories-children-button:hover {
        border: 1px solid var(--theme-primary);
        background-color: var(--theme-primary);
    }

    .home-categories-children-button:hover .home-category-first-icon {
        opacity: 0;
    }

    .home-categories-children-button:hover .home-category-second-icon {
        opacity: 1;
    }
}

.active-home-categories-children {
    border: 1px solid var(--theme-primary);
    background-color: var(--theme-primary);
}

.active-home-categories-children span {
    color: var(--white);
}